/* This is a very simple addon that can be used to test sre-http's
  MAXUSER option. 
Just
a) add a 
     realm: test1
     rule: trymax*
     option: maxuser fee=2 ; failure=maxfail.htm 44

  entry to your ATTRIBS.CFG file

b) request it as  /trymax?, and wait 10 seconds
   for a simple reply */

call pmprintf(' in try max, sleep for 10 seconds ')
call syssleep(10)
'string done with try max '
return 0

